version: 1.3.48
files:
  - url: eyeon-kiosk-setup-1.3.48.exe
    sha512: q3p/OvJBPOynlu8Jiar0rj4nn/alB8YvdAnva4BYHYAE2C3362Q2R0qmTkTNkjBAZjOQpeoAKB8VYdf9jBQVig==
    size: 150617149
path: eyeon-kiosk-setup-1.3.48.exe
sha512: q3p/OvJBPOynlu8Jiar0rj4nn/alB8YvdAnva4BYHYAE2C3362Q2R0qmTkTNkjBAZjOQpeoAKB8VYdf9jBQVig==
releaseDate: '2025-12-11T10:00:57.064Z'
